Subject: Re: Job | Tech Support Remote Screening
From: Amit Tiwari <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 15:13:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3562 Applicants

View All

Amit Tiwari
I am looking for a role of Planning Engineer in an organisation where I can apply my skills and carry out the projects under the belt of the organisation efficiently. As the EPC field itself requires hard work and perseverance, with my motivation and high level of energy I have pumped up my co-workers and have executed the difficult tasks easily and timely. I want to work for an organisation which demands people who can adapt challenges easily.

Shortlist

Reject

Current Designation Senior Engineer
Current Company Larson and Toubro Limited
Notice Period 1 Months
Previous Designation Technical Support Officer
Previous Company Wipro BPS

Contact Details
Mobile:

Exp
3 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA
Education
B.Tech/B.E.
ANNAMALAI UNIVERSITY, ANNAMALAINAGAR
Key Skills
site engineering, planning engineering, qs

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem